Great Add On Rated 5 out of 5 stars

Love this add on and have been using it for a while. When Thunderbird updated to V12 this add on no longer worked. Hope the dev updates this but for now I basically forced thunderbird to accept the add on. Works like a charm with v12 with just one little trick.found here:

http://www DOT ghacks DOT net/2011/01/23/how-to-force-extension-compatibility-in-thunderbird/

The line you want to add is
extensions.checkCompatibility.12.0
It is a Boolean and the value is False